package com.huigou.topsun.product.application;

import com.huigou.topsun.product.domain.SizeGroup;
import com.huigou.topsun.product.domain.query.SizeGroupQueryRequest;

import java.util.Map;

/**
 * title: 尺码组相关业务
 * author:ZHT
 * date:2023/12/8
 * description:
 *  关于尺码组相关业务的service实现
 *  表: size_group
 */
public interface SizeGroupApplication {

    public static final String QUERY_XML_FILE_PATH = "config/topsun/product/sizeGroup.xml";
    /**
     * 获取页码组列表
     */
    Map<String,Object> getSizeGroupList(SizeGroupQueryRequest queryRequest);
}
