var gridManager = null;



$(document).ready(function () {
    initializateUI();
    loadSizeGroupListGrid();
});

function initializateUI(){
    UICtrl.layout("#layout", {leftWidth: 3});
}

function loadSizeGroupListGrid() {

    // 获取默认工具选项
    var toolbarOptions = UICtrl.getDefaultToolbarOptions({
        addHandler: function () {
            addHandler();
        },
        updateHandler: function () {
            updateHandler();
        },
        deleteHandler: deleteHandler,
    });
    gridManager = UICtrl.grid("#sizeGroupListGrid", {
        columns: [
            {display: "尺码组编码", name: "sizeGroupCode", width: 140, minWidth: 60, type: "string", align: "left"},
            {display: "尺码组名称", name: "sizeGroupName", width: 120, minWidth: 60, type: "string", align: "left"},
            {display: "SIZR类型", name: "sizeGroupType", width: 120, minWidth: 60, type: "string", align: "left"},
            {
                display: "创建人",
                name: "createdByName",
                width: 100,
                minWidth: 60,
                type: "string",
                align: "left"
            },
        ],
        dataAction: "server",
        url: web_app.name + '/technology/slicedTechnologyList.ajax',
        pageSize: 20,
        usePager: true,
        toolbar: toolbarOptions,
        width: "100%",
        height: "100%",
        heightDiff: -8,
        checkbox: true,
        fixedCellHeight: true,
        selectRowButtonOnly: true,
        onDblClickRow: function (data, rowindex, rowobj) {
            updateHandler(data);
        }
    });
    UICtrl.setSearchAreaToggle(gridManager);
}